Emgmbh\MarketBundle\Entity\MarketWorkingPlan:
    exclusion_policy: all
    properties:
        id:
            groups:
                - working_plan
        month:
            groups:
                - working_plan
        year:
            groups:
                - working_plan
        market:
            groups:
                - working_plan